---
title: Create
url: https://www.tines.com/docs/api/tags/create/
updated: 2026-04-24T16:21:22+00:00
description: Create a tag in Tines.
---

*[tines.com](https://www.tines.com/llms.txt) › [Docs](https://www.tines.com/llms.txt) › [Tines API](https://www.tines.com/llms.txt) › [Tags](https://www.tines.com/llm/docs/api/tags.md)*

# Create

*[View on tines.com](https://www.tines.com/docs/api/tags/create/)*

## Description

Create a tag in Tines.

## Request

HTTP Method: **POST**

| Body Parameter | Description                                                                                                            |
| -------------- | ---------------------------------------------------------------------------------------------------------------------- |
| name           | Tag name.                                                                                                              |
| team_id        | ID of the team to which the tag belongs.                                                                               |
| color          | Tag color. Use one of `purple`, `blue`, `gold`, `green`, `magenta`, `red`, `orange`, `mint`, or a `#RRGGBB` hex value. |

### Sample request

```bash
curl -X POST \
  https://<tenant-domain>/api/v1/tags \
  -H 'content-type: application/json' \
  -H 'Authorization: Bearer <<CREDENTIAL.tines_api_key>>' \
  -d '{
        "name": "priority-high",
        "team_id": 1,
        "color": "red"
      }'
```

## Response

A successful request will return a JSON object describing the created tag.

### Field description

| Parameter  | Description                                                                                      |
| ---------- | ------------------------------------------------------------------------------------------------ |
| id         | Tag ID.                                                                                          |
| name       | Tag name.                                                                                        |
| color      | Tag color in hex format (for example, `#FF8888`).                                                |
| teams      | The teams the tag belongs to. Tags created after February 2025 can only belong to a single team. |
| created_at | ISO 8601 timestamp describing when the tag was created.                                          |
| updated_at | ISO 8601 timestamp describing when the tag was last updated.                                     |

### Sample response

```json
{
  "id": 17,
  "name": "priority-high",
  "color": "#FF8888",
  "teams": [
    {
      "id": 276,
      "name": "Test team 1"
    }
  ],
  "created_at": "2026-04-10T09:15:42.128Z",
  "updated_at": "2026-04-10T09:15:42.128Z"
}
```
